# Uses of Class
serp.bytecode.IIncInstruction

Packages that use IIncInstruction
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of IIncInstruction in serp.bytecode

Methods in serp.bytecode that return IIncInstruction
Modifier and Type
Method
Description
`IIncInstruction`
Code.`iinc()`
Add the `iinc` opcode.
`IIncInstruction`
IIncInstruction.`setIncrement(int val)`
Set the increment on this IINC instruction.

## Uses of IIncInstruction in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type IIncInstruction
Modifier and Type
Method
Description
`void`
BCVisitor.`enterIIncInstruction(IIncInstruction obj)`
`void`
PrettyPrintVisitor.`enterIIncInstruction(IIncInstruction obj)`
`void`
BCVisitor.`exitIIncInstruction(IIncInstruction obj)`